/* 
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
*/

@tailwind base;
@tailwind components;
@tailwind utilities;



::-ms-reveal {
    display: none;
}

iframe {
    width: 100%;
    height: 100%;
}

.uk-text-small{
    @apply text-sm
}

.uk-text-default{
    @apply text-base
}

.uk-text-large{
    @apply text-lg
}

.blue-700 {
    @apply bg-blue-700
}

.red-700 {
    @apply bg-red-700
}

.lime-600 {
    @apply bg-lime-600
}

.black {
    @apply bg-black
}

.neutral-500 {
    @apply bg-neutral-500
}

.amber-600 {
    @apply bg-amber-600
}

.violet-500 {
    @apply bg-violet-500
}

.yellow-500 {
    @apply bg-yellow-500
}

.emerald-700 {
    @apply bg-emerald-700
}

.sky-700 {
    @apply bg-sky-700
}

.teal-600 {
    @apply bg-teal-600
}

.fuchsia-700 {
    @apply bg-fuchsia-700
}

.pink-600 {
    @apply bg-pink-600
}

.slate-500 {
    @apply bg-slate-500
}

.cyan-500{
    @apply bg-cyan-500
}